Bug 7637 - x86_64 support
: x86_64 support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cdrecord)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-10 15:59 by
Modified: 2006-03-04 01:01 (History)


Attachments
x86_64 support (673 bytes, patch)
2005-08-10 16:00, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-10 15:59:13
x86_64 support
------- Comment #1 From 2005-08-10 16:00:40 -------
Created an attachment (id=1044) [details]
x86_64 support
------- Comment #2 From 2005-08-29 01:24:17 -------
данный патч будет приложен после исправления работы cdrecord на ядрах 2.4.
------- Comment #3 From 2005-09-04 11:10:41 -------
тебе влом релиз увеличить?
тогда я сделаю NMU.
------- Comment #4 From 2005-09-04 16:19:43 -------
сделай, я не против.
------- Comment #5 From 2006-01-07 20:49:54 -------
fixed in 2.01.01-alt1a03.